[song]
name = Frankenstein
artist = Rina Sawayama
album = Hold The Girl
genre = Pop
year = 2022
song_length = 194072
charter = JRabes
diff_band = 2
diff_guitar = 2
diff_bass = 1
diff_drums = 4
preview_start_time = 25689
icon = csc
playlist_track = 
album_track = 9
loading_phrase = This song features Matt Tong of Algiers, formerly of Bloc Party, on drums. Tong was requested to perform on this by Sawayama directly.

